.consultation {
    &__domain {
        opacity: 65%;
    }
    &__time {
        opacity: 50%;
    }
    &__status {
        display: flex;
    }
    &__description {
        display: flex;
        flex-direction: column;
    }
}
